/*-----------------------------------------------------
スタイルシート(035x)
スタイルシートがわかる人は自由に記述してください
※バージョンの低いブラウザ対策のため「背景色・壁紙・リンク色」などの基本的な設定は<body>タグ内に書いた方がいいようです。
-----------------------------------------------------*/

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 全体の設定 ◆◆◆*/
body {
	background-color: #006400;

	/*---[マージン(余白)]------------------------------------------*/
	margin: 10px 15px 30px 15px;            /* (上/右/下/左) */
}

/*---[フォント(全体)]----------------------------------------------*/
body,tr,td,th {

	font-size: 11pt;            /* サイズ */
	font-family: "MS UI Gothic", Osaka, "ＭＳ Ｐゴシック";  /* フォントの種類 */
	letter-spacing:;            /* フォント間のスペース(2pxなど) */
}


/*---[大きい文字サイズ]--------------------------------------------*/
big {
	font-family: MS UI Gothic;  /* フォントの種類 */
	font-size: 18pt;            /* フォントサイズ */
	color: black;               /* 文字色 */
	font-weight: normal;        /* 太字(bold) 通常(normal) */
}

/*---[小さい文字サイズ]--------------------------------------------*/
small { font-size: 11pt; font-family: "MS UI Gothic", Osaka, "ＭＳ Ｐゴシック"; }

/*---[リンク]------------------------------------------------------*/
a { text-decoration: none; }  /* リンクの下線 */
a:hover { color: red; }     /* マウスが上に来た時の色 */

h1, h2, form, p {
	text-align: center;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 投稿フォーム ◆◆◆*/
input,textarea {

	border:2px solid black;         /* ボーダー（幅/種類/色）*/
	background-color: white;        /* 背景色 */
	color: black;                   /* 文字色 */

}

table {
	margin: 0 auto;
}

/*---[送信ボタン]--------------------------------------------------*/
.push {
	border: 2px solid black;            /* ボーダー（幅/種類/色）*/
	font-family: MS UI Gothic;               /* フォントの種類 */
	font-size: 11pt;                     /* サイズ */
}

.dv1 {
	text-align: left;
}

.p1 {
	text-align: center;
}
